SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET default_storage_engine=INNODB;

INSERT INTO `tplugins` (`name`, `label`, `description`, `icon`, `version`) VALUES ('mailstoservice','Triage des mails','Filtre le mails en fonction de tag dans leur objet','clock','1.2');

DROP TABLE IF EXISTS `tparameters_imap_mailstoservice`;
CREATE TABLE IF NOT EXISTS `tparameters_imap_mailstoservice` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `subject_tag` varchar(250) NOT NULL,
  `service_id` int(5) NOT NULL,
  `category` int(5) NOT NULL,
  `subcat` int(5) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `service_id` (`service_id`),
  KEY `category` (`category`),
  KEY `subcat` (`subcat`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;